html {
    
}

body{
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    
    color: rgb(108,108,108);
    background-image: url('./img/bg_fade.png'), url('./img/bg.png');
    background-position: bottom, top;
    background-repeat: repeat-x, repeat;
    
}

a{
    color: #2AA9E0;
}

#filler{
    background-image: url('./img/bg_fade.png');
                background-repeat: repeat-x;
                background-position: bottom;
                width: 100%;
                height: 100%;
                
}
#wrap {
		width:965px;
                height: 100%;
		margin-left:auto;
                margin-right:auto;
	}
#inset{
    margin: 1em 1em 0em;
}
#header {
  	padding:5px 10px;
	}

#nav {
    padding:5px 10px;
    background:#EEDB2A;
    
}
#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
#nav li {
	display:inline;
	margin:0;
	padding:0;
}
#main {
	float:left;
	padding:10px;
        background-color: #fff;
}
#main p {
    padding: 0px 30px 0px;
}
h1{
    font-family: 'Ubuntu', sans-serif;
     margin:1em 0em 0em;
     color:#759F3F;
}
h2 {
    margin:1em 0em 0em;
    font-family: 'Ubuntu', sans-serif;
    color:#759F3F;
}
h3 {
    margin:1em 0em 0em;
    font-family: 'Ubuntu', sans-serif;
    color:#759F3F;
}
#sidebar {
	float:right;
	width:20%;
	padding:10px;
	background:#2AA9E0;
}
#footer {
	clear:both;
	padding:5px 10px;
	background:#EEDB2A;
        margin-left: auto;
        margin-right: auto;
}
#footer p {
	margin:0;
}
* html #footer {
	height:1px;
}
